@charset "utf-8";
/* CSS Document */

* {margin:0;padding:0}
/* commented backslash hack v2 \*/ 
html, body{height:100%;} 
/* end hack */ 

body {
  position:relative;/* for ie7*/
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: .9em;
  text-align:left;
  background:url("/img/bg_homepage.gif") 0 0 repeat-x;
  margin:0px;
  padding:0px;
}

body.subpage {
  background:url("/img/bg_subpage.gif") 0 0 repeat-x;
}

.wrapper {
  width:1000px;
  margin:0 auto;
  padding:0 20px 0 20px;
  position:relative;
  background:transparent url("") 0 0 no-repeat;
}

.locations {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: .9em;}

#body{margin: auto; padding: 0;}

#main{margin:0;text-align: left; width: 1000px; background-color:none;}

#top { background:transparent url("") 0 0 no-repeat; height:88px; width:1000px; position:relative; }
#top .tagline { background:transparent url("/img/header_tagline.gif") 0 0 no-repeat; height:198px; width:402px; position:absolute; left:278px; display:none; }
#top .search {
width: 260px;
height: 90px;
margin: 0;
padding: 0;
background: transparent url("/img/bg_search.gif") 0 0 no-repeat;
position: absolute;
top: 0px;
right: 0px;
}

#top .globe {
width: 306px;
height: 86px;
margin: 0;
padding: 0;
background: transparent url("/img/topglobe.gif") 0 0 no-repeat;
position: absolute;
top: 0px;
right: 0px;
}

.menu-fade { background: url("/img/menu_fade.png") no-repeat 0 0 transparent; width: 120px; height: 47px; position: absolute; left: 320px; top: 20px; z-index:1200; }
.menu-right {
    background: url("/img/nav_tail.png") repeat-x scroll 0 0 transparent;
    height: 47px;
    right: 0;
    position: absolute;
    top: 20px;
    width: 60%;
	z-index:1000;
}

h1, h2, h3, h4, h5, h6 {color: #024488; font-weight: 500;}
h1 {font-size:60px; line-height: 1; margin-bottom:0.5em; font-weight: bold; letter-spacing: -1px; width: auto; color: #666;}
h2 {font-size:16pt; margin-bottom:0.75em;}

h3 {font-size: 14px;line-height:1;margin-bottom:8px;}
h4 {font-size:1.2em;line-height:1.25;margin-bottom:1em;}
h5 {font-size:1em;font-weight:bold;margin-bottom:1.5em;}
h6 {font-size:1em;font-weight:bold;}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin:0;}

.siteName{ background:transparent url("/img/halls_logo_top.gif") 0 0 no-repeat; height:60px; width:190px; position:absolute; left:0px; top:14px; text-indent:-5000px; }
.siteName a { height:37px; width:232px; display:block; text-indent:-5000px; }



/* Subpages layout */
#contentHeader{ background:transparent url("/img/") 0 0 no-repeat; height:87px; width:1000px; position:relative; margin:0 0 25px 0; padding:0; border-top:1px solid white;}
#contentHeader h2 {font-size:24pt; color:#024488; font-weight:bold; font-style:italic; margin:0; position:absolute; top:18px; left:0px;}
#content.textpage {text-align: left; float: left; width: 980px; margin:0; padding-right:0px; color:#404040; }
#content.textpage p { font-size:12px; line-height:18px;}
#content.textpage p a, #content.textpage p a:visited{ font-size:12px; color:#024488;}
#content.textpage .horizontalbox { border-bottom:1px dashed #cccccc; padding:20px 0 20px 0; margin:0 0 20px 0;}
#content.textpage a, #content.textpage a:visited { color:#024488;}
#content.textpage a:hover{ color:#878787; text-decoration:none;}

#content.side-col {text-align: left; float: left; width: 312px; margin:0; padding-right:18px; border-left:dashed 1px #cccccc;}

#content ul {display: block; margin:15px 0 15px 0;}
#content ul li {margin:0 0 5px 30px; padding: 0; padding-right: 10px; font-size:12px; line-height:16px;}
#content ul li a {color:#024488; display:inline; text-decoration:underline;}
#content ul li a:hover {color:#878787; text-decoration:none;}

#content .maincontent h2 {font-size:16pt; margin-bottom:0.75em; margin-top:2em;}
#content .maincontent h3 {font-size:14pt; margin-bottom:0.75em; margin-top:2em;}
#content .maincontent span.intro {font-weight:bold; font-size:10pt; margin:2em 0 1em 0; display:block;}
#content .maincontent h3.headline a, #content .maincontent h3.headline a:visited{ font-size:12px; color:#024488;}

#subNavigation {margin: 0 15px 0 15px; width: 312px; float: right; border-left:dashed 1px #cccccc; padding-left:15px;}
#subNavigation ul {list-style: none; display: block; padding: 4px; padding-left: 0px; border-top:dashed 1px #cccccc;}
#subNavigation ul li {margin: 0; padding: 5px 0 10px 0px; padding-right: 10px; border-bottom:dashed 1px #cccccc;}
#subNavigation ul li a {color:#1782c6; display:block;}
#subNavigation ul li a:hover {color:#878787; text-decoration:none;}

#content ul.subpages {list-style: none; display: block; padding: 4px; margin:0; border-top:dashed 1px #cccccc;}
#content ul.subpages li {margin:0 0 0 0; padding: 5px 0 10px 0px; padding-right: 10px; border-bottom:dashed 1px #cccccc;}
#content ul.subpages li a {color:#1782c6; display:block;}
#content ul.subpages li a:hover {color:#878787; text-decoration:none;}

ul.breadcrumb {list-style: none; display: block; padding: 0; margin:0 0 0 0;}
ul.breadcrumb li.breadcrumb {margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; padding-right: 10px; font-size:8pt;color:#024488; font-weight:bold; float:left;}!important
ul.breadcrumb li.breadcrumb a {color:#024488; display:inline; text-decoration:underline;}
ul.breadcrumb li.breadcrumb a:hover {color:#878787; text-decoration:none;}

#content .contactset { float:left;padding:0; margin:0 0 20px 0;}
#content .contactset span { display:block;float:left; padding:0; margin:0 0 15px 0; width:180px;}

.staffcomment {width:400px; height:210px; margin:10px; padding:20px; float:left; border:1px solid #ccc; overflow:hidden;}
.staffcomment IMG {float:right; margin:0 0 10px 10px; width:100px; height:100px; border:1px solid black; text-align:center;}


/* Homepage Secondary area layout */

.homepage_secondary {
  text-align: left;
  position: relative;
  z-index: 100;
  left: 0;
  right: 0;
  bottom: 0;
  width:1000px;
  margin:0;
  padding:0;
  border-top:1px solid #fff;
  }

.homepage_secondary .tile_left { width:1000px; height:236px; margin:0; padding:0; background:transparent url("") 0 0 no-repeat; float:none;}

/*.homepage_secondary .tile_left a.tile, a:visited, a:hover, a:selected { display:block; width:1000px; height:338px; border:1px solid black;}*/


/* Homepage Tertiary area layout */

.homepage_tertiary {
  text-align: left;
  position: relative;
  z-index: 100;
  left: 0;
  right: 0;
  bottom: 0;
  width:1000px;
  margin:0;
  padding:0;
  height:410px;
  }

.homepage_tertiary .container { width:1000px; margin:0; padding:0; background:transparent url("") 0 0 no-repeat; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#404040; line-height:14px; }
.homepage_tertiary .container a, a:visited { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#357fd1; text-decoration:underline;}
.homepage_tertiary .container a:hover, a:selected { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#357fd1; text-decoration:none;}

.homepage_tertiary .container .intro { width:1000px; margin:20px 0 0 0; padding:0; float:none; border-bottom:1px solid #ccc; position:relative;}
.homepage_tertiary .container .intro h2{ height:24px; margin:0 0 10px 0; padding:0; font-size:11pt; font-weight:bold; color:#024488;}
.homepage_tertiary .container .intro p { width:300px; font-size:12px; line-height:16px;}
.homepage_tertiary .container .intro .clientlogos { width:427px; height:119px; position:absolute; top:20px; left:500px; background:transparent url("/img/client_logos.gif") 0 0 no-repeat; }

.homepage_tertiary .container .actions { width:1000px; height:35px; vertical-align:bottom; margin:0; padding:0; float:none; border:0px solid black; position:relative;}
.homepage_tertiary .container .cta { width:1000px; height:96px; margin:0; padding:0; float:none; border-bottom:0px solid black; position:relative;}
.homepage_tertiary .container .cta ul { margin:0; padding:0; list-style:none;}
.homepage_tertiary .container .cta ul li { margin:0; padding:0; float:left;}
.homepage_tertiary .container .cta ul li a { display:block; text-indent:-5000px;}
.homepage_tertiary .container .cta ul li.bookonline { background:transparent url("/img/cta_bookonlinenow.gif") 0 0 no-repeat; width:338px; height:94px;}
.homepage_tertiary .container .cta ul li.silverbullet { background:transparent url("/img/cta_silverbullet.gif") 0 0 no-repeat; width:341px; height:94px;}
.homepage_tertiary .container .cta ul li.newtofreight { background:transparent url("/media/4462/cta_webtracker.jpg") 0 0 no-repeat; width:321px; height:94px;}
.homepage_tertiary .container .cta ul li.bookonline a { width:338px; height:94px;}
.homepage_tertiary .container .cta ul li.silverbullet a { width:341px; height:94px;}
.homepage_tertiary .container .cta ul li.newtofreight a { width:321px; height:94px;}


.homepage_tertiary .container .left { width:600px; margin:25px 0 15px 0px; padding:0 25px 0 0; float:left; border-right:1px solid #ccc;}
.homepage_tertiary .container .left h2{ margin:0 0 20px 0; padding:0; font-size:16pt; font-weight:bold; color:#024488;}
.homepage_tertiary .container .left ul { margin:0; padding:0; list-style:none;}
.homepage_tertiary .container .left ul li { margin:0 0 0 20px; padding:15px 0 15px 0; border-bottom:1px dashed #e5e5e5; background:transparent url("/img/bullet_point_bullet.gif") 0 0 no-repeat;}
.homepage_tertiary .container .left ul li h4 {  font-size:12pt; font-weight:bold; color:#484848;margin:0;}
.homepage_tertiary .container .left ul li p {  font-size:12px; color:#484848;}
.homepage_tertiary .container .left ul li.first { margin:0; padding:6px 0 6px 0; border-bottom:1px dashed #04568b; border-top:1px dashed #04568b;}
.homepage_tertiary .container .left ul li a, a:visited { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#484848; text-decoration:none; display:block;}
.homepage_tertiary .container .left ul li a:hover { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#004387; text-decoration:none; display:block;}
.homepage_tertiary .container .left ul li a.news, a.news:visited { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#357fd1; text-decoration:underline; display:inline;}
.homepage_tertiary .container .left ul li a.news:hover { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#357fd1; text-decoration:none; display:inline;}

.homepage_tertiary .container .left ul.summaryList {border:0; margin:0; padding:0; display:inline;}
.homepage_tertiary .container .left ul.summaryList li {padding:0 0 0 0; margin:0 0 0 0; display:inline; background:transparent url("/img/bullet_point_bullet.gif") 0 0 no-repeat;}

.homepage_tertiary .container .right { width:300px; height:170px; margin:25px 0 15px 15px; padding:0; float:left; font-size:12px; line-height:16px;}
.homepage_tertiary .container .right h2{ margin:0 0 20px 0; padding:0; font-size:16pt; font-weight:bold; color:#024488;}
.homepage_tertiary .container .right ul { margin:0; padding:0; list-style:none;}
.homepage_tertiary .container .right ul li { margin:0; padding:6px 0 6px 0; border-bottom:1px dashed #04568b;}
.homepage_tertiary .container .right ul li.first { margin:0; padding:6px 0 6px 0; border-bottom:1px dashed #04568b; border-top:1px dashed #04568b;}
.homepage_tertiary .container .right ul li a, a:visited { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#fff; text-decoration:none; display:block;}
.homepage_tertiary .container .right ul li a:hover { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#badaee; text-decoration:none; display:block;}
.homepage_tertiary .container .right span.videocaption{ margin:0 0 10px 0; padding:0; font-size:11px; font-weight:bold; color:#616161;}
.homepage_tertiary .container .right div#myContent{ margin:20px 0 0 0;}

.clearer{
  height:1px;
  overflow:hidden;
  margin-top:-1px;
  clear:both;
}
.clearall {
    clear:both;
    display:block;
    position:relative;
    width:99%;
    }


#footer { margin:15px 0 0 0; padding:0; clear:both; font-size:8pt;
 background:transparent url("/img/bg_footer.gif") 0 0 repeat-x;
 height:;
}

#footer h3 { font-size:16pt; font-weight:bold; margin:20px 0 10px 0;}

#footer .container { 
  margin:0 auto; 
  padding:0; 
  color:#484848; clear:both; 
  border:0; 
  font-size:8pt;
  height:328px;
  width:1000px;
}

#footer .container .one,
#footer .container .two,
#footer .container .three,
#footer .container .four  { 
  margin:10px 18px 0 0; 
  color:#484848; 
  border:0px solid black; 
  font-size:8pt;
  width:230px;
  float:left;
  height:180px;
  border-right:1px solid #e1e1e0;
}
#footer .container .four  { 
  border:none;
  font-size:9pt;
  font-weight:bold;
}

#footer .container .one ul,
#footer .container .two ul,
#footer .container .three ul,
#footer .container .four ul { 
  margin:0;
  padding:0;
  color:#484848; 
  border:0; 
  font-size:8pt;
  width:200px;
  border:0;
}
#footer .container .one ul li,
#footer .container .two ul li,
#footer .container .three ul li,
#footer .container .four ul li { 
  margin:0;
  padding:5px 0 5px 0;
  color:#484848; 
  border:0; 
  font-size:8pt;
  width:200px;
  border:0;
  border-bottom:1px dashed #dad9da;
  list-style-type: none;
}
#footer .container .one ul li a,
#footer .container .two ul li a,
#footer .container .three ul li a,
#footer .container .four ul li a { 
  margin:0;
  padding: 0;
  text-decoration:underline;
  color:#484848; 
  border:0; 
  font-size:8pt;
  border:0;
  display:block;
}

#footer .container .four span { 
  font-size:9pt;
  font-weight:bold;
  width:130px;
  display:inline-block;
  border:0px solid black;
  margin:0 0 8px 0;
}

/* NEWS ARTICLE ELEMENTS ----------------------------------------------------------- */

.newsList {border-bottom:1px dashed #949494; padding-bottom:10px;}

.newsList h3.headline {color:#024488; border-top:1px dashed #949494; padding-top:15px;}
.newsList h3.headline a, .newsList h3.headline a:visited {color:#024488;}
.newsList h3.headline a:hover {color:#d1d1d9;}

.newsList small.meta {margin:6px 0 20px 0; font-size:10px; font-weight:bold;}

.newsList p.introduction {margin:6px 0 15px 0; line-height:18px;}

/* CONTACT PAGE EMAILA ADDRESSES ----------------------------------------------------------- */
a.sales {  margin:4px 0 4px 0; border:0; text-indent:-5000px; display:block; width:222px; height:31px;
background:transparent url("/img/email_address_sales.png") 0 0 no-repeat; }

a.servicedesk {  margin:4px 0 4px 0; border:0; text-indent:-5000px; display:block; width:277px; height:31px;
background:transparent url("/img/email_address_servicedesk.png") 0 0 no-repeat; }

/* FORM ELEMENTS ----------------------------------------------------------- */


      
      .atitle {font-weight:bold;display:block;width:150px;float:left;clear:left;margin-top:12px;}

      .error {font-weight:normal;display:block;width:562px;clear:left;margin-top:1px;padding:2px;margin-left:150px;text-align: left;color:red;}

            .afield input {border:solid 1px #ccc;float:left;padding:5px;background: transparent url('img/fieldbg.gif') top left repeat-x;width:400px;margin-top:8px;height:18px;}

      .afield select {border:solid 1px #ccc;float:left;padding:5px;background: transparent url('img/fieldbg.gif') top left repeat-x;width:410px;margin-top:8px;height:30px;}

      h3.fheader {font-style:italic;border-bottom:solid 1px #eee;font-size:1.3em;margin-top:30px;float:left;clear:both;width:100%;padding-bottom:8px;}

      .afield input.checkit {width:30px;float:left;background:none;border:none;}

      .terms {display:block;width:370px;height:30px;float:left;padding-top:10px;}

      .terms a {font-weight:bold;}

      .afield input.button {border:solid 2px #d0d0d0;background: #fff url('img/butbg.gif') top left repeat-x;height:40px;color:#fff;font-weight:bold;font-style:italic;font-size:1.6em;width:415px;cursor:pointer;}


/* FORM FIELDS ----------------------------------------------------------- */  

fieldset.contactform {border:0px; padding:0px; margin:0px 0 0 0; font-size:12px; width:400px;}
fieldset.contactform legend {border:0px; padding:15px; display:none;}
fieldset.contactform label { display: block; margin:0 0 0 0; padding:2px 0 0 0; width:150px; height:10px; float:left; font-size:12px; clear:left;}
fieldset.contactform input[type=submit], input[type=button] { margin:0; padding:2px 6px 2px 6px; font-size:12px; clear:both;}
fieldset.contactform input[type=text] {padding:2px; margin:2px 10px 6px 0; width:226px; height:16px; border:1px solid #d0d0d0; background:url("/img/contact_form_background.jpg") 0px 3px repeat-x; float:left; }
fieldset.contactform input[type=password] {padding:2px; margin:0 10px 6px 0; width:226px; height:16px; border:1px solid #d0d0d0; background:url("/img/contact_form_background.jpg") 0 0 repeat-x; float:left; }
fieldset.contactform select { margin:0 10px 6px 0; width:232px; border:1px solid #d0d0d0; background:url("/img/contact_form_background.jpg") 0 0 repeat-x; float:left;}
fieldset.contactform textarea {margin:0 10px 6px 0; padding:5px; width:216px; height:100px; border:1px solid #d0d0d0; background:none; float:left; font-size:12px; font-family: Verdana, Arial, Helvetica, sans-serif;}
fieldset.contactform input[type=checkbox] { margin:4px 0 0 0;}
fieldset.contactform input.required, .required {border:1px solid #869ea8; background:#fffce9;}
fieldset.contactform input.error, .error {border:1px solid #ff6c00; background:#fffce9; clear:both; margin:15px 0 15px 0;}
fieldset.contactform .hint { margin:0px 0 10px 187px; font-style:italic; color:#999999; border:0px solid black; height:17px; float:left; clear:both}
fieldset.contactform .validation-message { margin:0px 0 10px 100px; font-style:italic; color:#FF0000; border:0px solid black; height:17px; float:left; clear:both}

  
/* NIVO SLIDER ----------------------------------------------------------- */  

.theme-default #slider {
    margin:0;
    width:1000px; /* Make sure your images are the same size */
    height:235px; /* Make sure your images are the same size */
}

#slider-wrapper {
    background:url(images/slider_background.gif) no-repeat; /* Slider border and shadows */
    width:1000px;
    height:235px;
    margin:0;
    padding-top:0; /* Push the actual slider into the centre */
    margin-top:0;
    position:relative;
}

#slider {
    position:relative;
    width:1000px;
    height:235px;
    margin-left:0; /* Push the actual slider into the centre */
    background:url(images/loading.gif) no-repeat 50% 50%;
}
#slider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
    width:638px;
    height:207px;
}
#slider a {
    border:0;
    display:block;
}

.nivo-controlNav {
    background:url(images/controlnav.png) no-repeat; /* Background for the bullets */
    width:251px;
    height:40px;
    position:absolute;
    left:200px; /* Manually position in centre. Not perfect */
    bottom:-42px;
    padding:8px 0 0 82px;
    z-index:20; /* Make sure it is visible above the slides */
}
.nivo-controlNav a {
    display:block;
    width:22px;
    height:22px;
    background:url(images/bullets.png) no-repeat;
    text-indent:-9999px;
    border:0;
    margin-right:3px;
    float:left;
}
.nivo-controlNav a.active {
    background-position:0 -22px; /* Selected bullet */
}

.nivo-caption {
    /* bottom:40%;  Vertically centre the captions */
  bottom:0;
    left:auto;
    right:0px; /* Put them on the right */
    width:auto;
    max-width:638px;
    overflow:hidden;
    background:#fff;
    text-shadow:none;
    color:#4c4b4b;
}
.nivo-caption p {
    padding:5px 15px;
}
.nivo-caption a {
    color:#333;
    font-weight:bold;
    font-size:14px;
    text-transform:uppercase;
}

#featured {
    background:url(images/featured.png) no-repeat;
    width:115px;
    height:110px;
    position:absolute;
    top:-8px; /* Bump up a bit to give the fold effect */
    left:-8px; /* Bump left a bit to give the fold effect */
    z-index:20; /* Make sure it is visible above the slides */
}



.nivo-directionNav a {
  display:block;
  width:30px;
  height:30px;
  background:url(/img/arrows.png) no-repeat;
  text-indent:-9999px;
  border:0;
}
 a.nivo-nextNav {
  background-position:-30px 0;
  right:15px;
}
 a.nivo-prevNav {
  left:15px;
}

.nivoSlider {
    position:relative;
    background:url(images/loading.gif) no-repeat 50% 50%;
}
.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
.nivoSlider a {
    border:0;
    display:block;
}



/* CATEGORY HEADINGS */

#content ul.category {list-style:none; display: inline; margin:0; padding:0; }
#content ul.category li {width:300px; display:block; padding:0; margin:0px 25px 15px 0; float:left; list-style:none;}
#content ul.category li h3 {background:none; width:300px; height:80px; margin:0 0 15px 0; border:1px solid #c5c5c5; position:relative; font-size:1.5em; font-weight:bold; text-decoration:none; font-style:italic;
background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dfdfdf)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #fff, #dfdfdf); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #fff, #dfdfdf); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #fff, #dfdfdf); /* IE10 */
	background-image:      -o-linear-gradient(top, #fff, #dfdfdf); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #fff, #dfdfdf);
	background-image:         linear-gradient(top, #fff, #dfdfdf);
}
#content ul.category li h3 span { position:absolute; margin:0; border:0; bottom:10px; left:10px;}
#content ul.category li.pdf a { display:block; position:relative; list-style:none; margin:0; padding:0; width:168px; height:189px;text-decoration:none; }
#content ul.category li.pdf a span {display:block; position:absolute; margin:0; bottom:10px; text-align:center; font-size:12px; text-decoration:none; font-style:normal; color:#000; font-family:Arial, Helvetica, sans-serif; text-decoration:none; border:0px solid black; width:100%;}



/* PDF ICON FOR SILVER BULLET */

#content ul.media_list {list-style:none; display: block; margin:15px 0 15px 0; padding:0; }
#content ul.media_list li {width:168px; height:189px; display:block; padding:0; margin:15px 30px 15px 0; float:left; list-style:none;}
#content ul.media_list li.pdf {background:transparent url("/img/button_pdf.gif") 0 0 no-repeat;  }
#content ul.media_list li.pdf a { display:block; position:relative; list-style:none; margin:0; padding:0; width:168px; height:189px;text-decoration:none; }
#content ul.media_list li.pdf a span {display:block; position:absolute; margin:0; bottom:10px; text-align:center; font-size:12px; text-decoration:none; font-style:normal; color:#000; font-family:Arial, Helvetica, sans-serif; text-decoration:none; border:0px solid black; width:100%;}

a.back_button {
	margin:20px 0 20px 0;
	padding:5px 15px 5px 15px; 
	background-color:#e4e4e4; 
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e4e4e4)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #fff, #e4e4e4); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #fff, #e4e4e4); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #fff, #e4e4e4); /* IE10 */
	background-image:      -o-linear-gradient(top, #fff, #e4e4e4); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #fff, #e4e4e4);
	background-image:         linear-gradient(top, #fff, #e4e4e4);
	border:1px solid #e4e4e4;
	-moz-border-radius: 15px 15px 15px 15px;
	-webkit-border-radius: 15px 15px 15px 15px;
	border-radius: 15px 15px 15px 15px;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	color:#000;
}
a.back_button:hover {color:#4eb4e4;}


/* FIELDSET PROPERTIES */

fieldset {border:0px; padding:0px; margin:14px 0 0 0px; font-size:12px;}
fieldset p { padding-bottom:20px; }
fieldset .indent { margin-left:40px; margin-bottom:5px !important;}
fieldset legend { display: none;}
fieldset label { display: block; margin:0px 0 0 0px; padding:0px 0 0 0; width:300px; height:10px; float:left; font-size:12px; vertical-align:top; clear:left;}
fieldset input[type=text], fieldset input[type=password] {padding:2px; margin:2px 10px 6px 0; width:226px; height:16px; border:1px solid #849ead; 
float:left; 
background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eaeaea)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #ffffff, #eaeaea); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #ffffff, #eaeaea); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #ffffff, #eaeaea); /* IE10 */
	background-image:      -o-linear-gradient(top, #ffffff, #eaeaea); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #ffffff, #eaeaea);
}
fieldset textarea {margin:0 10px 6px 0; padding:5px; width:216px; height:100px; border:1px solid #849ead; background:none; float:left; font-size:12px; font-family: Verdana, Arial, Helvetica, sans-serif;
background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eaeaea)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #ffffff, #eaeaea); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #ffffff, #eaeaea); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #ffffff, #eaeaea); /* IE10 */
	background-image:      -o-linear-gradient(top, #ffffff, #eaeaea); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #ffffff, #eaeaea);
}
fieldset input[type=checkbox] { margin-top:0px !important;  line-height:20px; vertical-align:middle;}
fieldset input[type=submit] {
	clear:left;
	border: 1px solid 		#024488;
	background: 			#024488;
	font-weight: bold;
	color: 					#fff;
	display:block;
	text-shadow: none;
	border-radius:8px;
	padding:8px;
	width:200px;
	margin:20px 0 0 100px;
	text-align:center;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#637c95), to(#024488)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #637c95, #024488); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #637c95, #024488); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #637c95, #024488); /* IE10 */
	background-image:      -o-linear-gradient(top, #637c95, #024488); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #637c95, #024488);	
	}

fieldset.incidentreport { position:relative;}
fieldset.incidentreport .ui-datepicker-trigger { position:absolute; top:125px; left:440px;}
fieldset.incidentreport input[type=submit], input[type=button] { margin:20px 0 0 200px;}
fieldset.incidentreport label { display: block; margin:0px 0 0 0px; padding:0px 0 0 0; width:200px; float:left; font-size:12px; vertical-align:top; clear:left;}
fieldset.incidentreport input.date[type=text] {padding:2px; margin:2px 10px 6px 0; width:226px; height:16px; border:1px solid #849ead; 
float:left; 
background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eaeaea)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #ffffff, #eaeaea); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #ffffff, #eaeaea); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #ffffff, #eaeaea); /* IE10 */
	background-image:      -o-linear-gradient(top, #ffffff, #eaeaea); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #ffffff, #eaeaea);
}

/* PEOPLE PAGE STYLES */

.people_board {display:block; width:700px;}
.people_board div.boardmember { width:200px; height:220px;margin:0 15px 20px 15px; padding:0; float:left;}
.people_board div.boardmember, .people_executiveteam div.executiveteam {font-size:12px; border:0px solid black; text-align:center; font-weight:bold;}
.people_board div.boardmember img {margin:0 auto; display:block;}
.people_executiveteam {display:block;width:700px;}
.people_executiveteam div.executiveteam { width:200px; margin:0 15px 20px 15px; padding:0; float:left; border:0px solid black; }
.people_executiveteam div.executiveteam img { margin:0 auto; display:block;}





/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
